{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/.modules/imgui/**",
                "${workspaceFolder}/.modules/glfw/**",
                "${workspaceFolder}/.modules/tinyobjloader/**",
                "${workspaceFolder}/src/Editor/**",
                "${workspaceFolder}/src/EditorUI/**",
                "${workspaceFolder}/src/Framework/**",
                "${workspaceFolder}/src/PluginFramework/**",
                "${workspaceFolder}/src/Plugins/**",
                "${workspaceFolder}/src/Runtime/**",
                "${workspaceFolder}/src/Tools/**",
                "${workspaceFolder}/src/Vulkan/**",
                "${workspaceFolder}/src/Views/**",
                "/usr/include/vulkan"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/gcc",
            "cStandard": "gnu17",
            "cppStandard": "gnu++17",
            "intelliSenseMode": "linux-gcc-x64",
            "compilerArgs": []
        }
    ],
    "version": 4
}